{
  "id": 2986254,
  "name": "Mary D. Kerr, defendant in error, v. Charles Kotz et al., plaintiffs in error",
  "name_abbreviation": "Kerr v. Kotz",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 25,350",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 506,
    "ocr_confidence": 0.541,
    "sha256": "a57cc868df174802911d08c0474e84c57d13cfb9798de51fdf7473ef93edcd64",
    "simhash": "1:c1e78c37d8abb98c",
    "word_count": 83
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary D. Kerr, defendant in error, v. Charles Kotz et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Charles S. Williston and H. L. Rexford, for plaintiff in error Charles Kotz. Kerr & Kerr, -for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Mary D. Kerr, defendant in error, v. Charles Kotz et al., plaintiffs in error.\nGen. No. 25,350.\nCreditor\u2019s bill. Decree for complainant. Error to the Circuit Court of Cook county; the Hon. Jesse A. Baldwin, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed July 14, 1920.\nCharles S. Williston and H. L. Rexford, for plaintiff in error Charles Kotz. Kerr & Kerr, -for defendant in error."
  },
  "file_name": "0654-05",
  "first_page_order": 682,
  "last_page_order": 682
}
